flarum-calendar:
  forum:
    button:
      landing: Events Calendar
      create: "New Event"
      login: "Add Your Event "
    modal:
      title_create: Create new calendar event
      title_edit: Edit event details
      title_label: What
      dates_label: When
      description_label: Details
      description_placeholder: Event details
      requirement_message: Events require a name and description
      submit: "Submit"

    event:
      details: "More details about this event"
      hosted_by: "Hosted by:"
      starts: "Starts:"
      ends: "Ends:"
      confirm_delete: "Are you sure you want to delete this event?"
      deleted: "This event has been deleted"

  admin:
    settings:
      hide_host: Hide host (hosted by...)
    permissions:
      add: Create new Calendar Events
      moderate: Remove or edit calendar events (all users can edit their own)
      view: View events
    basics:
      homepage: Current Calendar Month

